<!DOCTYPE html>
<!-- <html> Read contents as html file -->
	<head> <!-- Contains the details of the files that is not visible in the browser. -->

		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Introduction</title> <!-- Sets the title of the tab shown in the browser -->

	</head>
	<body> <!-- Contains the actual content of the HTML file that are visible in the browser -->

		<h1>Zuitt Coding Bootcamp</h1> <!-- Creates a heading text element. Heading tags are from 1 - 6  -->

		<h3>John Doe</h3>

		<hr> <!-- Creates a horizontal rule element -->
		<!-- Creates paragraph elemets -->
		<!-- em creates emphasis on text (italics) -->
		<!-- strong creates importance on text (bold) -->
		<!-- br creates a line break in between text -->

		<p>Welcome to <em>Zuitt!</em> <br> In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.</p>

		<!-- two types of list:
		1. ul - unordered list (bullet points)
		2. ol - ordered list   (numbered items) -->

		<ul>
			<!-- Creates a list item -->
			<li>Languages</li>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>JavaScript</li>
				</ul>


			<li>Frameworks and libraries</li>
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime text</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ul>
				</ol>
		</ul>

		<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>
	
	</body>
</html>